# Interface BreakTree

All Superinterfaces:
  `StatementTree`, `Tree`

public interface BreakTree extends StatementTree
A tree node for a `break` statement. For example:

       break;

       break label ;

See Java Language Specification:
  14.15 The break Statement
Since:
  1.6

## Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.tree.Tree

`Tree.Kind`

## Method Summary

Modifier and Type
Method
Description
`Name`
`getLabel()`
Returns the label for this `break` statement.

### Methods declared in interface com.sun.source.tree.Tree

`accept, getKind`

## Method Details

### getLabel

Name getLabel()
Returns the label for this `break` statement.

Returns:
  the label